.seletor {
  display: flex;
  align-items: stretch;
}

.seletor input {
  width: 45px;
  text-align: center;
}

.seletor-item {
  margin-left: 3px;
}

.btn-seletor {
  line-height: 24px !important;
  min-width: 47px !important;
}
